C
C     MATH.INC
C     Include file containing mathematical definitions.
C
C     Doug Clowe, January 1993
C
C     Modifications:  
C
C     Extracted from autoslit.inc.   P. Shopbell Jan 1997
C
      REAL*8    PI,TWOPI,HALFPI,RPD,DPR,RPH,RPS,RPAS
      PARAMETER (PI     = 3.14159265358979324,
     :           TWOPI  = 2 * PI,
     :           HALFPI = PI / 2.0,
     :           RPD    = PI / 180.,         ! Radians per degree
     :           DPR    = 1.0 / RPD,         ! Degrees per radian
     :           RPH    = RPD * 15.0,        ! Radians per hour
     :	         RPS    = RPH / 3600.0,      ! Radians per second
     :           RPAS   = RPD / 3600.0)      ! Radians per arcsecond
